body, td, p, a, div, input, select {
  font-family: Arial,sans-serif;
  font-size: 13px;
  color: #444444;
  font-weight: normal;
}
body {
  text-align: center;
}
a {
  font-weight:bold;
  text-decoration:none;
}
a:hover {
  text-decoration: underline;
}
.topMItem{
  font-weight: normal;
  text-decoration: underline;
  cursor: pointer;
}
.findResults,
.findFldCaption,
.topMItem
{
  color: #0A51A1;
}
.bottomMenu,
.topRightMenu,
.topRightMenuSpacer
{
  color: #0A51A1;
  font-weight: normal;
  text-decoration: underline;
}
.bottomMenu {
    margin-left:4px;
    margin-right:4px;
}
.more_menu .bottomMenu {
    margin-left:0;
    margin-right:0;
}
.topRightMenuSpacer
{
  text-decoration: none;
}
.topMItemred {
  color: red;
  font-weight: normal;
  text-decoration: underline;
}
.findInput,
.findSelect,
.findSelectSmall {
  border: 1px solid #6B8AAA;
  width:110px;
}

#carList .findSelect{
    width: auto;
}

.findSelectSmall {
  width:90px;
}
.hline {
  background-color: #C1C288;
  color: #C1C288;
  margin-top:6px;
  margin-bottom:6px;
  width:650px;
  height:1px;
}
.part-hline {
  background-color: #83a9b7;
  margin-top:6px;
  margin-bottom:6px;
  width:550px;
  height:1px;
}
.vline {
  color: #C1C288;
  display: inline;
}
.findFldCaption
{
  font-weight: bold;
  font-size: 10pt;
}

table {
  text-align:left;
}

div.content {
  text-align:center;
  width:778px;
  clear: both;
}
#result {
  color: #21A521;
  display: inline;
  font-weight: bold;
}
.addResult {
  color: #0A51A1;
}
.dealerShowCars {
  text-decoration: underline;
  color: #0A51A1;
}
.cinfo{
  color:#000000;
  font-size: 10pt;
}
.sfTextarea,
.sfSelectbox,
.sfInput {
  width:100%;
  border-style: solid;
  border-color: #ABAFB2;
  border-width: 1px;

}
.sfFieldTitle, .sfFieldTitleWAuto {
  font-weight: bold;
  width: 140px;
  color: #0A51A1;
}
.auctionBlock {
    border:1px solid #cecece;
    padding:10px;
    margin-top:5px;
}
.iVendiBlock {
    margin:10px 0;
    display:none;
    color: #101010;
}
.carTitle {
    color:#0A51A1;
}
.sfFieldTitleWAuto {
    width: auto;
}
.row-separator {
    padding: 5px;
}

.advertInfoTable,
.advertInfoTable td {
    border-collapse: collapse;
    text-align: center;
    border: 1px #cecece solid;
    padding-bottom: 5px;
    padding-top: 5px;
}
.advertInfoTable td.sfFieldTitleWAuto {
    width: 55px;
    font-size: 90%;
}

.sfFieldTitleCheckbox {
  font-weight: bold;
  color: #0A51A1;
}
.breadTrail{
  font-weight: bold;
  font-size: 12pt;
  color: #0A51A1;
  text-align: left;
  padding-bottom:10px;
}
.error {
  color: #FF0000;
}
.carFeatureTitle {
  display: table-cell;
  text-align: right;
  margin-right: 6px;
  font-weight:bold;
  color:#101010;
  width:100px;
}
.carFeatureVal {
  display: table-cell;
  color: #101010;
  padding: 0; 
}
.carFeatureName {
  color:#0A51A1;
  font-weight:bold;
}
.rightColumn .carFeatureTitle {
    width:auto !important;
}
.rightColumn, .leftColumn{
    position: relative;
    padding-bottom: 24px;
}
.daysOnSiteText {
    color: green;
    position: absolute;
    bottom: 0px;
    left: 0px;
    overflow-x: hidden;
}
.itemButtons {
    position:absolute;
    bottom: 0px;
    right: 10px;
    overflow-x: hidden;
}
.carFeatureLogo {
    display:block;
    width:150px;
    max-width:150px;
    padding:8px 0px;
    text-align:center;
}
.NIapprovedUsed {
  margin-top:5px;
  margin-bottom:5px;
}
.NIapprovedUsed img {
  vertical-align:middle;
}
.img-responsive{
    max-width: 100%;
}
.srVline {
  background-color: #DEDEDE;
  height:1px;
  margin-top: 3px;
  margin-bottom: 6px;
}
.days_hidden, .archive_price_container, .hidden{
  display: none;
}

.activePgNum {
  color: #000000;
}
.nonActivePgNumCms, .ActivePgNumCms
{
  font-weight:bold;
  font-size:10pt;
}
.nonActivePgNumCms a, .ActivePgNumCms a
{
  text-decoration:none;
}
.nonActivePgNumCms {
  color:#888888;
}
.ActivePgNumCms {
  color:#993300;
}

.carDesc * {
  color: #000000;
}
.linkGrpTitle,
.linkName {
  color: #0A51A1;
}
.linkGrpTitle {
  font-size: 10pt;
}
.linkGrpDescription,
.linkGrpDescription * {
  color: #000000;
}
.linkUrl{
}
.statCaption,
.Location {
  font-weight: bold;
  color: #0A51A1;
}
#carList {
  padding-right:10px;
  overflow:hidden;
}
#carList .fixWidth {
  width:290px;
  overflow:hidden;
}
#carWideList {
  width:778px;
}

.toolbar {
/*  background-color: #ecf2f8;*/
  height:           20px;
  padding-left:     10px;
  padding-right:    10px;
  border-bottom: 1px solid #c1c288;
  min-width: 778px;
}
.toolbar td {
  vertical-align:   bottom;
  padding-bottom:3px;
  padding: 0px 2px 3px 2px;
  white-space: nowrap;
}

/* Mobile styles */
.srTitle{
    font-size: 13pt;
    font-weight: bold;
    padding-top:5px;
    padding-bottom:5px;
}
.srResultCount{
    padding-top:5px;
    padding-bottom:5px;
    font-size: 9pt;
}

#mobile_head_baner{
    background-color: #0E54A2;
    width: 320px;
}

div.mobile_content {
    text-align:center;
    width:300px;
    font-size: 9pt;
}

div.mobile_content > div:first-child > img, div.mobile_content > div:first-child > a > img {
    width: 300px;
}

div.mobile_content img {
    max-width:300px;
    width:auto;
    height:auto;
    border:0 none;
}

.newSearchLink{
    font-weight: bold;
    text-decoration: none;
    font-size: 9pt;
}
.mobilesrVline {
  background-color: #DEDEDE;
  height:1px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.srPrice{
    font-weight: bold;
}
.mobilesrTitle{
    font-size: 13pt;
    font-weight: bold;
    padding-top:5px;
    padding-bottom:5px;
    text-align: left;
}
.backLink{
    font-weight: normal;
    text-decoration: none;
}

.mobile-reset-link, .mobileBottomMenu {
    color: #0A51A1;
    font-size: 11pt;
    font-weight: normal;
    text-decoration: none;
}
.mobileBottomMenuSelected {
    color: #0A51A1;
    font-weight: bold;
    font-size: 11pt;
}

.clear-hr {
    border: 0;
    height: 1px;
    margin:5px 0;
    position:relative;
    border: 0; height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.2), rgba(0,0,0,0));
    background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.2), rgba(0,0,0,0));
    background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.2), rgba(0,0,0,0));
    background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.2), rgba(0,0,0,0));
}

#mobilesfTable td {padding-bottom: 15px;}

div.mobile_content .mobile_img{
    max-height: 111px;
max-width:74px;
min-width:74px;
}

div.mobile_content .item_text table{
    width: 100%;
float:left;
}
div.mobile_content .item_text tr td {
width:100%;
}
div.mobile_content .item_text table td.sep{
    border-bottom: 1px solid #DEDEDE;
    height: 1px;
    font-size: 1px;
    padding: 0;
}

div.mobile_content .item_text{
    text-align: left;
}

div.mobile_content .item_img{
    float: left;
    margin-right: 5px;
    height: auto;
}

div.mobile_content .findSelect, div.mobile_content  .findSelectSmall,  div.mobile_content .findInput{
    border-radius: 4px;
    padding-left: 3px;
}

div.mobile_content .findInput{
    padding-right: 3px;
}

div.mobile_content input[type="image"]{
    width: 170px;
    height: auto;
}

div.mobile_content .nonActivePgNum{
    line-height: 30px;
}
.nonActivePgNum, .nonActivePgNum:visited, .nonActivePgNum:hover {
    font-weight: normal;
    color: #0A51A1;
    text-decoration: underline;
}

span.mobile-descr:before
{
    content: ", ";
}
.mobile-descr:first-child:before
{
    content: "";
}
.car-sold-tm,
.car-sold-tm span {
    color:#0B55A0;
    font-size:22px;
    font-weight:bold;
}
.car-sold-tm span {
    font-size: 12px;
}

    .mobileTopMenu{
        text-align:center;
        width:300px;
        background-color:#0e54a2;
        padding:2px 10px 5px 10px;
        line-height: 30px;
        font-size: 10px;
        margin-bottom: 7px;
    }
    
    .mobileTopMenu a{
        color: #FFFFFF;
        font-size: 11px;
        font-weight: bold;
        text-decoration: none;
    }

/* styles using to devide normal and mobile version*/

    .regpage_breadtrailer{
       margin-left:152px;
    }
       
    .adv_sellcarbox{
        width: 467px;
        border: 1px solid rgb(135, 135, 135);
        padding: 20px 9px 9px;  
        text-align: center;        
    }
    
    .mobile_content .breadTrail{
        font-weight: bold;
        font-size: 11pt;
        color: #0A51A1;
        text-align: left;
        padding:0px;
        margin: 0px;
    }

    .mobile_content .regpage_breadtrailer{
       margin:0px;
    }
    
    .mobile_content .adv_sellcarbox{
        width: 300px;
        border: none;
        border-bottom: 1px solid rgb(135, 135, 135);
        padding: 0px;  
        text-align: left;        
    }
    
    .mobile_content .adv_sellcarbox table{
        width: 100%;
    }

    .vehEditorTable{
        border-style: solid; 
        border-color:  #878787; 
        border-width: 1px;
    }
    
    .mobile_content .vehEditorTable{
        border: none;
    } 
    .vehEditorTableSpacer{
        width: 13px;        
    }
    
    .mobile_content .vehEditorTableSpacer{
        width: 1px;
    }    
    
    
    .mobile_content .reviewLink{
        color: #0a51a1;
        text-decoration: none;
        padding-top:5px;
        display: block;
    }
    .mobile_content .reviewTotalRate{
        font-size:15pt;
        color:#0a51a1;
        font-weight:bold;
        padding-left:10px;
     }    

    .mobile_content .sfFieldTitle{
        width:110px;
    }
    
/*---More Menu Styles---------------------------------------------------------*/

    .more_menu {
        position:relative;
        background:#FFFFFF;
        white-space:nowrap;
    }

    .more_menu lo {
      display:inline-block;
        line-height:21px;
        text-align:left;
        list-style-type:none;
        padding:0;
        margin:0;
    }

    .more_menu lo>li {
      position:relative;
    }

    .more_menu lo>li>div {
      display:block;
      position:relative;
        height:16px;
        color:#0A51A1;
        text-decoration:underline;
        font-weight:normal;
        padding:2px 15px 2px 5px;
        margin:0px;
        background:#FFFFFF;
        border:1px solid #ffffff;
        cursor:pointer;
        background:url('/images/str1_home.png') no-repeat 90% 11px #ffffff;
    }

    .more_menu lo>li>div sup {
      line-height:12px;
  }

    .more_menu_hover lo>li>div {
        color:#000000;
        font-weight:bold;
        text-decoration:none;
        border:1px solid #b0b0b0; 
        border-bottom:1px solid #ffffff;
        background:url('/images/str2_home.png') no-repeat 91% 10px #ffffff;
        z-index:101;
    }

    .more_menu ul {
        display:none;
        position:absolute;
        top:21px;
        left:0;
        list-style-type:none;
        margin:0;
        padding:6px 0px;
        border:1px solid #b0b0b0; 
        background:#ffffff;
        z-index:100;
    }

    .more_menu_hover ul {
      display:block;
  }

    .more_menu ul li {
        line-height:15px;
        text-align:left;
        padding:4px 15px 4px 15px;
    }

    .more_menu ul li:hover {
        background:#f5f5f5;
    }

/*----------------------------------------------------------------------------*/

/*
    .st_menu a:first-child {
         padding-left:75px;
    }
*/
    .st_menu li a:first-child {
         padding-left:0px;
    }

td.country-5, td.country-2, td.country-3, td.country-4 {
  display:none;
}

a.foot_su{
    white-space: nowrap;
    padding: 0 2px;
}

.footer_links {
    padding-top:15px;
}

a.foot_su:last-child, a.Last_a_child {
    border-right: none;
}

#addl-damaged-repairable-link {
  width:98%;
  text-align:left;
  margin:10px auto;
}
/*----------------------------------------------------------------------------*/
.mp-main-table {
  border-collapse: collapse;
  border: 1px solid #000000;
}
.mp-main-table tr:nth-child(even) {
  background-color: #BED8F5;
}
.mp-main-table tr:nth-child(odd) {
  background-color: #FFFFFF;
}
.mp-main-table tr {
  height:20px;
  line-height:20px;
}
.mp-main-table th, .mp-main-table td {
  border-right:1px solid #000000;
  padding:5px;
  font-size: 13px;
}
/*----------------------------------------------------------------------------*/

/*---NI APPROVED PAGE---------------------------------------------------------*/
.ni-cont {
  overflow:hidden;
  width:638px;
  padding-left:70px;
  padding-right:70px;
  line-height: 1.5em;
  text-align:justify;
}
.ni-cont-right {
  width:50%;
  float:right;
}
.ni-cont-left {
  float: left;
}
.ni-cont-left img {
  vertical-align:middle;
}
.ni-green-title {
  color:#249637;
  font-weight:bold;
}
.ni-grey-title {
  color:#484848;
  font-size:1.05em;
}
.ni-top-title {
  line-height:40px;
  font-style:italic;
  color:#676767;
  text-align: right;
}
.ni-cont-col {
  width:294px;
}
.ni-icons {
}
.ni-icon {
  float: left;
  font-size: 0.8em;
  height: 120px;
  line-height: 1.2em;
  margin-right: 10px;
  text-align: left;
  width: 88px;
}
.ni-icon img {
  margin-bottom:5px;
}
.ni-wwise-img {
  width: 21%;
}
.ni-wwise-img img {
  margin-top: 10%;
}
.ni-wwise-txt {
  width:76%;
  margin-right: 22%;
}
.ni_footer {
  text-align:none;
  color:#484848;
  font-size:0.88em;
  padding-left:70px;
  padding-right:70px;
  text-align:center;
}
.ni-ul {
  list-style-image: url(images/ni_approved_tick.png);
}
.ni-ul li {
  font-style:italic;
}

/*----------------------------------------------------------------------------*/

    .content #photoCont{
        width: 402px !important;
    }

.content .photoCont{
    width: 402px !important;
}
    
div.jHtmlArea{
    position: relative;
    width: 406px;
    max-width: 406px;
    min-width: 406px;
}

div.jHtmlArea .TempResizeDiv{
    top:0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    color: #3C3C3C;
    font-family: arial;
    font-size: 14.6px;
    line-height: normal;
    padding: 8px;
    overflow-y: scroll;
    background: transparent;
}

.mobile_footer{
    overflow: hidden;
}

.mobile_footer .mobile_separator{
    display: block;
    height: 1px;
    overflow: hidden;
    clear: both;
    border-top: 1px solid #E6E6E6;
    margin: 5px 0 5px 0;
    width: 100%;
}

.mobile_footer .mobile_separator:first-child{
    margin-top: 2px;
}

.mobile_footer .review_block{
    overflow: hidden;
    text-align: left;
}

.mobile_footer .review_block div:first-child a{
    text-decoration: none;
    font-size: 14px;
    margin: 10px 0;
}

.mobile_footer .link_block{
    margin-top: 15px;
}

.mobile_footer .link_block td{
    padding: 7px 0;
}

.mobile_footer .link_block td a{
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}

.mobile_footer .review_block > div:first-child{
    padding-bottom: 9px;
}

.mobile_footer .review_block > div:last-child{
    padding-top: 10px;
}

.mobile_footer .noReviewLink{
    color: #0A51A1;
    display: block;
    text-align: left;
    padding: 14px 0 14px;
    text-decoration: none;
    font-size: 14px;
}

.mobile_footer .reviewLink{
    text-align: left;
    text-decoration: none;
}

.mobile_footer .geo_menu_block{
    text-align: left;
}

.mobile_footer .geo_menu_block a{
    text-decoration: none;
    display: inline-block;
    margin: 10px 0;
    font-size: 14px;
    font-style: normal; 
}

.rate-radio-div {
    width:100%;
    line-height:15px;
    border:1px solid #abafb2;
}

.advert-price-rate-radio {
    border-radius: 5px;
    border: 0;
    padding: 5px;
}

.advert-price-rate-radio td {
    vertical-align: top;
}

.rate-radio-price-name {
    display:block;
    width:100%;
}

.rate-radio-div-disabled {
    background-color: #f5f5f5;
    border-top:none;
}
.editor-foot-note {
    font-size: 11px;
    margin-bottom: 2%;
    margin-left: 16%;
    margin-top: 2%;
    text-align: left;
    width: 69%;
}
.continue-err-link, .continue-err-link:visited {
    font-weight: bold !important;
    text-decoration:underline;
    color: #FF0000;
    cursor:pointer;
}


.mileage_field input{
    width: 68%;
}

.mileage_field select {
    float: right;
    width: 30%;
}

.dealer_phone{
    line-height: 25px;
    background: url('/images/phone_icon.gif') no-repeat 3px 3px;
    padding-left: 25px;
}
.dealer_phone span {
    font-size: 16px;
    font-weight: bold;
    color:#0350A4;
    margin-left:4px;
    display: inline-block;
}

.phone-caption {
    color: black !important;
    margin-left: 15px !important;
}

.dealer_phone b {
    display: block;
    margin: 10px 0;
}

#carList .yellow_button{
    margin: 8px 0 0;
}

#carList.new_list .itemButtons {
    position:absolute;
    bottom: 5px;
    right: 1px;
}

.hr-line {
    margin: 20px 0;
    height: 1px;
    width: 100%;
    background: #d9d9d9;
    background: linear-gradient(to right, #d9d9d9 70%, #ffffff);
}

.part-title{
  font-weight: bold;
  color: #0A51A1;
  font-size: 15px;
  padding-bottom: 20px;
}

.padding-top{
    padding-top: 20px;
}

.y-big-price{
    font-weight: bold;
    font-size: 16px;
}

.y-old-price{
    text-decoration: line-through;
    font-size: 16px;
}

.carDetailFeatures {
    padding-top: 10px;
}
.carDetailFootnote {
    padding-top: 10px;
}

.non-resp-hide{
    display:none;
}
.carInsuranceBlock {
    display: none;
}
.finance-short-desc {
    display: block !important;
}
.finance-get-quote {
    display: block !important;
}
/* Report Advert Popup
======================= */
.divPopup {
    position: fixed;
    display: none;
    width: 387px;
    background-color: rgba(140, 140, 140, 0.8);
    padding: 8px;
    border-radius: 9px;
    -moz-border-radius: 9px;
    top: 100px;
    left: 50%;
    margin-left: -194px;
}
.divPopup .wind {
    overflow: hidden;
    background-color: #ffffff;
    padding-bottom: 10px;
    text-align: left;
    border-radius: 9px;
    -moz-border-radius: 9px;
}
.divPopup .popupTitle {
    padding-top: 11px;
    letter-spacing: 0.2px;
    font-size: 22px;
    font-weight: bold;
    color: #0A51A1;
    text-align: center;
}
.divPopup .popupClose {
    position: absolute;
    right: 14px;
    top: 16px;
    cursor: pointer;
}
.divPopup .pInput {
    font-size: 13px;
    line-height: 12px;
    letter-spacing: 0.2px;
    float: none;
    clear: both;
}
.divPopup .reportOptions {
    padding: 11px 0 0 53px;
}
.divPopup .reportSendButton {
    padding-top: 15px;
    text-align: center;
}
.divPopup .textAreaStyle {
    width: 265px;
    height: 50px;
    resize: none;
}
.divPopup .send-button {
    width: 152px;
    height: 29px;
    border: 0;
    display: inline-block;
    background: url(/images/sendAdvBtn.png);
    cursor: pointer;
}
.divPopup .pr1 {
    display: none;
    padding: 0 0 0 23px;
    line-height: 20px;
    letter-spacing: 0.2px;
}
.divPopup .pr1 input[type=text] {
    width: 265px;
}
.sentReportSuccess {
    display: none;
    padding: 5px 0 0 42px;
    line-height: 24px;
}
.sentReportSuccess strong {
    font-size: 16px;
}
.sentReportError {
    display: none;
    padding: 20px 0 0 0;
    text-align: center;
}
.photo3d-viewer{
    width: 96% !important;
    height: 600px !important;
}
.fancybox-type-iframe .fancybox-inner {
    overflow: hidden !important;
}
.viewer-360{
    cursor: pointer;
}
.viewer-box {
    position: relative;
    display: block;
}